<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.miaxis.app.xxx.mapper.TMClassRecordDetailMapper">

    <resultMap type="TMClassRecordDetail" id="TMClassRecordDetailResult">
        <result property="id"    column="id"    />
        <result property="recnum"    column="recnum"    />
        <result property="inscode"    column="inscode"    />
        <result property="stunum"    column="stunum"    />
        <result property="coachnum"    column="coachnum"    />
        <result property="carnum"    column="carnum"    />
        <result property="simunum"    column="simunum"    />
        <result property="platnum"    column="platnum"    />
        <result property="subjcode"    column="subjcode"    />
        <result property="photo1"    column="photo1"    />
        <result property="photo2"    column="photo2"    />
        <result property="photo3"    column="photo3"    />
        <result property="starttime"    column="starttime"    />
        <result property="endtime"    column="endtime"    />
        <result property="duration"    column="duration"    />
        <result property="avevelocity"    column="avevelocity"    />
        <result property="coacmt"    column="coacmt"    />
        <result property="stageId"    column="stage_id"    />
        <result property="auditStatus"    column="audit_status"    />
        <result property="auditReason"    column="audit_reason"    />
        <result property="auditType"    column="audit_type"    />
        <result property="faceMatching"    column="face_matching"    />
        <result property="iscreate"    column="iscreate"    />
        <result property="crdate"    column="crdate"    />
        <result property="stuname"    column="stuname"    />
        <result property="stuIdcard"    column="stu_idcard"    />
        <result property="coachname"    column="coachname"    />
        <result property="licnum"    column="licnum"    />
        <result property="insname"    column="insname"    />
        <result property="district"    column="district"    />
        <result property="mileage"    column="mileage"    />
        <result property="auditDate"    column="audit_date"    />
        <result property="starttimeDate"    column="starttime_date"    />
        <result property="isAbnormal"    column="is_abnormal"    />
        <result property="recarry"    column="recarry"    />
        <result property="analyzeDate"    column="analyze_date"    />
        <result property="isAnalyze"    column="is_analyze"    />
        <result property="isrelatedPhoto"    column="isrelated_photo"    />
        <result property="photo4"    column="photo4"    />
        <result property="photo5"    column="photo5"    />
        <result property="isWorkorder"    column="is_workorder"    />
        <result property="submitUser"    column="submit_user"    />
        <result property="submitDate"    column="submit_date"    />
        <result property="isToerror"    column="is_toerror"    />
        <result property="toerrordate"    column="toerrordate"    />
        <result property="faceNotPass"    column="face_not_pass"    />
        <result property="abnormalSeq"    column="abnormal_seq"    />
        <result property="isUploadgj"    column="is_uploadgj"    />
        <result property="needSpotc"    column="need_spotc"    />
        <result property="createTime"    column="create_time"    />
        <result property="updateTime"    column="update_time"    />
    </resultMap>

</mapper>
